<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="XMPCore"
	ProjectGUID="{C5BB1536-3776-4474-861D-B5923C610FE4}"
	RootNamespace="XMPCore"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="../../public/libraries/windows/debug/"
			IntermediateDirectory="../../intermediate/windows/debug/"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				FavorSizeOrSpeed="0"
				AdditionalIncludeDirectories="./;../../public/include/;../../source/XMPCore/;../../third-party/expat/lib/"
				PreprocessorDefinitions="WIN32=1;_WINDOWS=1;WIN_ENV=1;XMP_ClientBuild=0;HAVE_EXPAT_CONFIG_H=1;XML_STATIC=1;DEBUG=1;_DEBUG=1"
				StringPooling="true"
				MinimalRebuild="false"
				BasicRuntimeChecks="3"
				SmallerTypeCheck="false"
				RuntimeLibrary="1"
				DefaultCharIsUnsigned="true"
				ForceConformanceInForLoopScope="true"
				UsePrecompiledHeader="0"
				ObjectFile="../../intermediate/windows/debug/"
				ProgramDataBaseFileName="../../intermediate/windows/debug/"
				BrowseInformation="0"
				WarningLevel="3"
				WarnAsError="false"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/XMPCoreStaticDebug.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="../../public/libraries/windows/release/"
			IntermediateDirectory="../../intermediate/windows/release/"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="2"
				FavorSizeOrSpeed="0"
				AdditionalIncludeDirectories="./;../../public/include/;../../source/XMPCore/;../../third-party/expat/lib/"
				PreprocessorDefinitions="WIN32=1;_WINDOWS=1;WIN_ENV=1;XMP_ClientBuild=0;HAVE_EXPAT_CONFIG_H=1;XML_STATIC=1;NDEBUG=1;"
				StringPooling="true"
				MinimalRebuild="false"
				BasicRuntimeChecks="0"
				SmallerTypeCheck="false"
				RuntimeLibrary="0"
				DefaultCharIsUnsigned="true"
				ForceConformanceInForLoopScope="true"
				UsePrecompiledHeader="0"
				ObjectFile="../../intermediate/windows/release/"
				ProgramDataBaseFileName="../../intermediate/windows/release/"
				BrowseInformation="0"
				WarningLevel="3"
				WarnAsError="false"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/XMPCoreStaticRelease.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\XMPCore.def"
				>
			</File>
			<Filter
				Name="Toolkit Core"
				>
				<File
					RelativePath="..\..\source\XMPCore\XMP_Impl.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPIterator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPMeta-GetSet.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPMeta-Parse.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPMeta-Serialize.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPMeta.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPUtils.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\XMPUtils-FileInfo.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="Utilities"
				>
				<File
					RelativePath="..\..\source\XMPCore\ExpatAdapter.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\ParseRDF.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\UnicodeConversions.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="XML Parser"
				>
				<File
					RelativePath="..\..\third-party\expat\lib\xmlparse.c"
					>
				</File>
				<File
					RelativePath="..\..\third-party\expat\lib\xmlrole.c"
					>
				</File>
				<File
					RelativePath="..\..\third-party\expat\lib\xmltok.c"
					>
				</File>
			</Filter>
			<Filter
				Name="ABI Wrappers"
				>
				<File
					RelativePath="..\..\source\XMPCore\WXMPIterator.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\WXMPMeta.cpp"
					>
				</File>
				<File
					RelativePath="..\..\source\XMPCore\WXMPUtils.cpp"
					>
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
